## aiohttp-mako 0.0.1

=== debian/changelog ===
aiohttp-mako (0.0.1-1) unstable; urgency=low

  * Initial release (closes: 832978)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jul 2016 13:26:53 +0000
