=== debian/control ===
Source: aiohttp-mako
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python3-aiohttp,
               python3-all,
               python3-mako (>= 1.0.0),
               python3-setuptools,
               python3-nose,
Standards-Version: 3.9.8
Homepage: https://github.com/aio-libs/aiohttp_mako/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/aiohttp-mako.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/aiohttp-mako.git

Package: python3-aiohttp-mako
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Enhances: python3-aiohttp
Description: mako template renderer for aiohttp.web
 Mako template renderer for aiohttp.web (asyncio HTTP server) based on
 aiohttp_jinja2. Library supports almost same API.
