=== debian/control ===
Source: aiohttp-mako
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-aiohttp,
               python3-all,
               python3-mako (>= 1.0.0),
               python3-setuptools,
               python3-nose,
Standards-Version: 4.5.0
Homepage: https://github.com/aio-libs/aiohttp_mako/
Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-mako.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-mako

Package: python3-aiohttp-mako
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Enhances: python3-aiohttp
Description: mako template renderer for aiohttp.web
 Mako template renderer for aiohttp.web (asyncio HTTP server) based on
 aiohttp_jinja2. Library supports almost same API.
