## aiohttp-mako 1.0.0

=== debian/changelog ===
aiohttp-mako (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Switch watch file to GitHub
  * The new tests need pytest & python3-pytest-aiohttp
  * Use new dh-sequence-python3
  * Set Rules-Requires-Root: no

  [ Joao Nobrega ]
  * Drop python3-nose dependency (Closes: #1018304)
  * Bump Standards Version to 4.7.0 (no changes needed)

  [ Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-mako.
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-{Database,Submit} Repository-Browse.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Aug 2024 14:55:07 +0200
