=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-aiohttp,
                python3-all,
-               python3-mako (>= 1.0.0),
+               python3-mako,
+               python3-pytest <!nocheck>,
+               python3-pytest-aiohttp <!nocheck>,
                python3-setuptools,
-               python3-nose,
-Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Homepage: https://github.com/aio-libs/aiohttp_mako/
 Vcs-Git: https://salsa.debian.org/python-team/packages/aiohttp-mako.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/aiohttp-mako
