=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=aiohttp-mako
%:
	dh $@ --buildsystem=pybuild
