=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/aio-libs/aiohttp-mako/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
